:root {
    --color-violet: #B645EE;
    --color-violet-hover: #9727cf;
    --color-text: #19181A;
    --color-gray: #7C797F;
    --color-gray-bg: #F4F4F7;
    --color-gray-bg-hover: #EEEEF0;
    --color-blue: #006C9C;
    --color-light-blue: #18A5E2;
    --color-green: #0F8D57;
    --color-middle-green: #1AC47A;
    --color-light-green: #E9FF64;
    --color-orange: #EA9E06;
    --color-border: #DEDEE0;

    --weight-extrabold: 800;
    --weight-bold: 700;
    --weight-semibold: 600;
    --weight-medium: 500;
    --weight-regular: 400;

    --landing-main-H1-size: 56px;
    --landing-main-H1-weight-semibold: var(--weight-bold);
    --landing-main-H1-weight-regular: var(--weight-regular);
    --landing-main-H1-line-height: 68px;
    --landing-main-H1-letter-spacing: -1.399999976158142px;
    --landing-main-H1-margin-bottom: 36px;
    --landing-main-H2-size: 48px;
    --landing-main-H2-weight: var(--weight-bold);
    --landing-main-H2-line-height: 56px;
    --landing-main-H2-letter-spacing: -1.2000000476837158px;
    --landing-main-H3-size: 32px;
    --landing-main-H3-weight: var(--weight-bold);
    --landing-main-H3-line-height: 40px;
    --landing-main-H3-letter-spacing: -0.800000011920929px;
    --landing-main-H4-size: 24px;
    --landing-main-H4-weight: var(--weight-bold);
    --landing-main-H4-line-height: 28px;
    --landing-main-H4-letter-spacing: -0.6000000238418579px;
    --landing-main-subtitle-lg-size: 20px;
    --landing-main-subtitle-lg-weight: var(--weight-bold);
    --landing-main-subtitle-lg-line-height: 26px;
    --landing-main-subtitle-lg-letter-spacing: -0.5px;
    --landing-main-subtitle-lg-paragraph-spacing: 12px;
    --landing-main-subtitle-sm-size: 18px;
    --landing-main-subtitle-sm-weight: var(--weight-medium);
    --landing-main-subtitle-sm-line-height: 28px;
    --landing-main-subtitle-sm-letter-spacing: 0px;
    --landing-main-subtitle-sm-paragraph-spacing: 12px;
    --landing-main-body-size: 15px;
    --landing-main-body-weight-medium: var(--weight-medium);
    --landing-main-body-weight-semibold: var(--weight-bold);
    --landing-main-body-line-height-long: 26px;
    --landing-main-body-line-height-short: 22px;
    --landing-main-body-letter-spacing: 0px;
    --landing-main-body-paragraph-spacing: 12px;
    --landing-main-caption-size: 14px;
    --landing-main-caption-weight: var(--weight-medium);
    --landing-main-caption-line-height-long: 22px;
    --landing-main-caption-letter-spacing: 0px;
    --landing-main-caption-paragraph-spacing: 8px;
    --landing-main-caption-xxs-size: 11px;
    --landing-main-caption-xxs-weight: var(--weight-medium);
    --landing-main-caption-xxs-line-height-long: 14px;
    --landing-main-caption-xxs-letter-spacing: 0px;
    --landing-main-caption-xxs-paragraph-spacing: 6px;
    --landing-main-caption-xs-size: 12px;
    --landing-main-caption-xs-weight: var(--weight-medium);
    --landing-main-caption-xs-line-height-long: 16px;
    --landing-main-caption-xs-letter-spacing: 0px;
    --landing-main-caption-xs-paragraph-spacing: 8px;
    --landing-main-button-size: 16px;
    --landing-main-button-weight: var(--weight-bold);
    --landing-main-button-line-height: 24px;
    --landing-main-button-letter-spacing: 0px;
    --landing-main-overline-size: 16px;
    --landing-main-overline-weight: var(--weight-bold);
    --landing-main-overline-line-height: 20px;
    --landing-main-overline-letter-spacing: 0.47999998927116394px;
}


@media (max-width: 1047px) {
    :root {
        --landing-main-H1-size: 30px;
        --landing-main-H1-weight-semibold: var(--weight-bold);
        --landing-main-H1-weight-regular: var(--weight-regular);
        --landing-main-H1-line-height: 36px;
        --landing-main-H1-letter-spacing: -0.75px;
        --landing-main-H1-margin-bottom: 20px;
        --landing-main-H2-size: 26px;
        --landing-main-H2-weight: var(--weight-bold);
        --landing-main-H2-line-height: 32px;
        --landing-main-H2-letter-spacing: -0.6499999761581421px;
        --landing-main-H3-size: 22px;
        --landing-main-H3-weight: var(--weight-bold);
        --landing-main-H3-line-height: 30px;
        --landing-main-H3-letter-spacing: -0.550000011920929px;
        --landing-main-H4-size: 20px;
        --landing-main-H4-weight: var(--weight-bold);
        --landing-main-H4-line-height: 26px;
        --landing-main-H4-letter-spacing: -0.5px;
        --landing-main-subtitle-lg-size: 17px;
        --landing-main-subtitle-lg-weight: var(--weight-bold);
        --landing-main-subtitle-lg-line-height: 24px;
        --landing-main-subtitle-lg-letter-spacing: -0.42500001192092896px;
        --landing-main-subtitle-lg-paragraph-spacing: 8px;
        --landing-main-subtitle-sm-size: 15px;
        --landing-main-subtitle-sm-weight: var(--weight-medium);
        --landing-main-subtitle-sm-line-height: 22px;
        --landing-main-subtitle-sm-letter-spacing: 0px;
        --landing-main-subtitle-sm-paragraph-spacing: 8px;
        --landing-main-body-size: 14px;
        --landing-main-body-weight-medium: var(--weight-medium);
        --landing-main-body-weight-semibold: var(--weight-bold);
        --landing-main-body-line-height-long: 22px;
        --landing-main-body-line-height-short: 20px;
        --landing-main-body-letter-spacing: 0px;
        --landing-main-body-paragraph-spacing: 8px;
        --landing-main-caption-size: 13px;
        --landing-main-caption-weight: var(--weight-medium);
        --landing-main-caption-line-height-long: 20px;
        --landing-main-caption-letter-spacing: 0px;
        --landing-main-caption-paragraph-spacing: 8px;
        --landing-main-caption-xxs-size: 10px;
        --landing-main-caption-xxs-weight: var(--weight-medium);
        --landing-main-caption-xxs-line-height-long: 12px;
        --landing-main-caption-xxs-letter-spacing: 0px;
        --landing-main-caption-xxs-paragraph-spacing: 6px;
        --landing-main-caption-xs-size: 11px;
        --landing-main-caption-xs-weight: var(--weight-medium);
        --landing-main-caption-xs-line-height-long: 14px;
        --landing-main-caption-xs-letter-spacing: 0px;
        --landing-main-caption-xs-paragraph-spacing: 8px;
        --landing-main-button-size: 14px;
        --landing-main-button-weight: var(--weight-bold);
        --landing-main-button-line-height: 20px;
        --landing-main-button-letter-spacing: 0px;
        --landing-main-overline-size: 14px;
        --landing-main-overline-weight: var(--weight-bold);
        --landing-main-overline-line-height: 20px;
        --landing-main-overline-letter-spacing: 0.41999998688697815px;
    }
}